/* By:GavinMa */

.ServiceSort {padding:0 0 30px 30px;}
.ServiceSort dl {}
.ServiceSort dl dt {height:40px; line-height:40px; font-size:16px; font-weight:bold; border-bottom:1px solid #CCC; padding:10px 0 0 26px; background: url(icon-6.png) no-repeat 6px 25px;}
.ServiceSort dl dd {height:28px; line-height:28px; border-bottom:1px dashed #CCC; padding-left:24px; background: url(d_3.gif) no-repeat 10px 13px; font-size:14px;}

.PageR .PageC {padding:20px; width:700px;}
.PageC p {font-size:14px; color:#666; line-height:26px; text-indent:2em; padding:4px 0;}


h1.ServiceTitle { text-align:center; font-size:20px; height:30px; line-height:30px;}
.PageC h2 {font-size:16px; color:#630; padding:10px 0;}